actions: []
api_documentation: http://docs.ros.org/hydro/api/maxwell_navigation/html
authors: Michael Ferguson
brief: ''
bugtracker: ''
depends:
- tf
- hokuyo_node
- pocketsphinx
- catkin
depends_on:
- maxwell
description: Navigation configuration for Maxwell.
doc_job: doc-hydro-maxwell
has_changelog_rst: false
license: BSD
maintainers: Michael Ferguson <mike@vanadiumlabs.com>
metapackages:
- maxwell
msgs: []
package_type: package
repo_name: maxwell
repo_url: ''
srvs: []
timestamp: 1440592361.505293
url: http://ros.org/wiki/maxwell_navigation
vcs: git
vcs_uri: https://github.com/mikeferguson/maxwell.git
vcs_version: sixdof
